cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Baer Peter <Peter.B...@nbg.sbs.de>
Subject Re: Re: Cocoon 2.0.1 + Tomcat 4.0 + JDK 1.4
Date Tue, 19 Feb 2002 14:25:47 GMT
Dear Daniel,

thank you for making this info public. Especially your hints about
what versions to use helped me to finally get C2 working.

The combination that works for us here is:

- Java: Sun J2SDK 1.4.0

- Cocoon: Development snapshot xml-cocoon2_20020219112118.tar.gz,
	built with JNDI using Java 1.4 from Sun

- Tomcat: Jakarta-Tomcat 4.0.1 binary release

- SuSE Linux 7.3

With all other combinations we got one of the well-known errors:
Sitemap not available, major minor version number 48.0 etc.

Eg, it *has not worked* with the Tomcat 4.0.2 binary release.
And it *does not work* with C2 release version 2.0.1.

So, please, folks on this list who have trouble to get C2 running:

Your *best chance* appears to be to try a *C2 development snapshot* with 
*Tomcat 4.0.1* binary release!

And thanks again, Daniel! Your XML page is of great value!

-- 
+-------------------------------+-------------------------------------+
|              >>>  mailto:Peter.CA.Baer@Siemens.com  <<<             |
+---------------------------------------------------------------------+


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message